@charset "UTF-8";

.formBlock {
	margin-bottom: 30px;
}
.formBlock.alt {
	display: none;
}
.formBlock label {
	display: block;
	font-weight: 300;
	margin-bottom: 3px;
}
.formBlock input,
.formBlock textarea {
	padding: 15px 20px;
	background-color: #fff;
	width: 100%;
	border-radius: 5px;
	border: 1px solid rgba(0,0,0,0.10);
}
.formBlock p {
	font-size: 14px;
	line-height: 25px;
	margin-top: 50px;
	margin-bottom: 20px;
}
.formButton {
}
.formButton input {
	padding: 9px 32px;
	font-size: 19px;
	border-style: none;
	border-radius: 100px;
	background-color: var(--primary);
	color: #fff;
	font-weight: 300;
	margin-top: 20px;
}
.formButton input:hover {
	background-color: var(--colour-three);
	color: #212529;
}

.formBlock.check {
  margin-bottom: 25px;
}
#form-errors {
	display: none;
	padding: 20px;
	background-color: #db4023;
	width: 100%;
	border-radius: 5px;
	color: #fff;
	margin-bottom: 40px;
}
.error-message,
.submit-error {
	color: #db4023;
	display: block;
	font-weight: bold;
	margin-top: 5px;
}
.submit-error {
	margin-bottom: 15px;
	margin-top: 0px;
}
.form-section {
	padding: 25px 6%;
	margin-bottom: 60px;
	background-color: #fff;
	-webkit-box-shadow:0px 0px 8px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.05);
}
.form-section .formBlock input,
.form-section .formBlock textarea {
  padding: 15px 20px;
  background-color: #fff;
  width: 100%;
  border-radius: 5px;
  border: 1px solid rgba(0,0,0,0.3);
}
select {
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 3px;
	border-radius: 5px;
  border: 1px solid rgba(0,0,0,0.3);
  width: 100%;
  background-image: url(/img/downArrow.svg);
  background-repeat: no-repeat;
  background-position: right center;
  padding: 15px 20px;
  background-size: 47px 9px;
  height: 56px;
  font-weight: 300;
}
.radiowrapper {
	display: inline-block;
}
.form-section .formBlock .radiowrapper input {
	width: auto;
}
.form-section h2 {
	font-size: 32px;
  line-height: 38px;
	max-width: 590px;
	margin-bottom: 50px;
}
/* Hide the actual radio buttons */
.radiowrapper input[type="radio"] {
  display: none;
}
/* Style labels as buttons */
.radiowrapper label,
.checkbox-buttons label {
  display: inline-block;
  padding: 15px 20px;
  margin-right: 5px;
	margin-bottom: 5px;
  border: 1px solid rgba(0,0,0,0.3);
  border-radius: 5px;
  cursor: pointer;
  background-color: #fff;
  color: #212529;
  transition: all 0.2s ease;
  user-select: none;
}
/* Hover effect */
.radiowrapper label:hover,
.radiowrapper input[type="radio"]:checked + label,
.has-error .radiowrapper label:hover,
.has-error .radiowrapper input[type="radio"]:checked + label,
.checkbox-buttons label:hover,
.checkbox-buttons input[type="checkbox"]:checked + label,
.formBlock.has-error.checks label:hover,
.formBlock.has-error.checks input[type="checkbox"]:checked + label {
  background-color: rgba(0,0,0,0.7);
	border: 1px solid rgba(0,0,0,0.7);
  color: #fff;
}
.q-wrap {
	margin-bottom: 30px;
	background-color: rgba(0,0,0,0.05);
	border-radius: 10px;
	padding: 5%;
}
.q-wrap .formBlock {
	margin-bottom: 0px;
}
.q-wrap p {
	margin: 0px 0px 15px 0px;
	font-size: 20px;
	font-weight: 500;
}
.radio-half-wrap {
	margin: -3px -3px 15px -3px;
}
.radio-half .radiowrapper {
  width: 50%;
	padding: 3px;
}
.radio-half .radiowrapper label {
  width: 100%;
	text-align: center;
}
.checkbox-buttons {
	font-size: 0px;
}
.checkbox-buttons label {
  font-size: 1rem;
}
/* Hide checkboxes*/
.checkbox-buttons input[type="checkbox"] {
  display: none;
}
.has-error input,
.has-error textarea,
.form-section .formBlock.has-error input,
.form-section .formBlock.has-error textarea,
.has-error .radiowrapper label,
.formBlock.has-error.checks label,
.has-error select {
	border: 1px solid #db4023;
	background-color: rgba(219,64,35,0.05);
}
.form-section-heading h2 {
  margin-bottom: 5px;
}
.form-section-heading p {
  margin-bottom: 50px;
}